メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

テンプレート:MainPage/Shared/styles.css

提供: いろり鯖 / Hytale日本鯖Wiki
2026年1月13日 (火) 11:18時点におけるKabanFriends (トーク | 投稿記録)による版
.irori-mainpage-shared-grid {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-sm );
}

.irori-mainpage-shared-grid-inner {
	display: grid;
	grid-template-columns: 1fr; 
	grid-gap: var( --space-sm );
}

.irori-mainpage-shared-card {
	position: relative;
	padding: var( --space-md );
	border: 1px solid var( --border-color-base );
	background: var( --color-surface-1 );
	border-radius: var( --border-radius-medium );
	font-size: var( --font-size-small );
}

.irori-mainpage-shared-label {
	color: var(--color-subtle);
	font-size: var(--font-size-small);
}

.irori-mainpage-shared-center {
	text-align: center;
}

.irori-mainpage-shared-link-button {
	display: flex;
}

.irori-mainpage-shared-link-button a {
	flex-grow: 1;
	padding: var( --space-xs );
	border: 1px solid var( --border-color-base );
	background: var( --color-surface-2 );
	border-radius: var( --border-radius-medium );
	color: var( --color-emphasized ) !important;
    line-height: var( --line-height-xxx-small );
    text-decoration: none !important;
}

.irori-mainpage-shared-link-button a:hover {
	background: var( --color-surface-2--hover );
}

.irori-mainpage-shared-link-button a:active {
	background: var( --color-surface-2--active );
}

@media (min-width: 600px) {
  .irori-mainpage-shared-grid {
    grid-template-columns: 3fr 1fr; 
  }
}